//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Boss Towers",
        "uuid": "8363f9f4-5bb6-4f7c-9606-630050c91dac",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "04592bc7-c0b4-4c69-9d22-d8a41702f66e",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "1f699bc5-dc7d-48c9-9b79-a80c37949732",
            "version": [0, 0, 1]
        }
    ]
}